Subject: Where is the latest version of egcs and MIDI on external port ?

From: Michael Nyvang <[email-masked]>
Date: Thu, 29 Jul 1999 00:14:07 -0400

Sorry if I disturb, but I simply can't find
a place where egcs is available in version
egcs 1.1.2f or 1.1.2-12f, the one on the 
R5 cd is 1.1.2-12c as far I can see.

Can one download a stable cvs snapshot from
the official gcc/egcs site and compile it
with the current-version, or will this
not work ?

Has anyone made a hack to allow one to play
MIDI via the serial ports and an external
MIDI interface, or would this be something
worth spending time on ? (I kind of need
it, but wont mind hacking on it myself).

bw
Michael Nyvang

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]